#include "View.h"

#include "Model.h"

namespace MM
{

//View::View( const Model & model ){ model.attach( *this ); }
//View::View (const Model & model) {}
View::View (const Model & ){}
View::~View(){ }

bool View::
operator == (const View & view) const
{
    return &view == this;
}

bool View::
operator != (const View & view) const
{
    return &view != this;
}

}//MM
